### Signal

# RB FadingImage::pixbuf-dropped

#### Declaration

    void
    pixbuf_dropped (
      RBFadingImage* self,
      GdkPixbuf* pixbuf,
      gpointer user_data
    )

#### Description [src]

Emitted when an image is dragged and dropped on the image.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  The pixbuf that was dropped.

  The data is owned by the caller of the function.